[MPlayer-users] About installation...

Dominik 'Rathann' Mierzejewski dominik at rangers.eu.org
Fri Feb 4 23:48:28 CET 2005

On Friday, 04 February 2005 at 22:43, Savchenko Andrew wrote:
> Hi!
> > I have just downloaded MPlayer for Red Hat (I am using Red Hat Linux 9)
> > After using    rpm -Uvh mplayer-1.0pre6-1.i386.rpm    in order to unstall
> > MPlayer
> > I got the following error message
> >
> > warning: mplayer-1.0pre6-1.i386.rpm: V3 DSA signature: NOKEY, key ID
> > 75aa026a
> > error: Failed dependencies:
> >         libmp3lame.so.0 is needed by mplayer-1.0pre6-1
> >
> > What's this missing file? Where can I find it and how should I use it?
> > Or do I have to install another software first? I am using XMMS as an MP3
> > player.
> > Thank you in advance.
> You must install lame-devel package (if lame package is not installed, you 
> must install it too). If you don't want to use packages, you can compile this 
> library from sources which can be obtained here: http://www.mp3dev.org/

No, he doesn't. lame-devel is only necessary if he want's to build MPlayer
from source (or source RPM). He needs only lame (or lame-libs).


MPlayer RPMs maintainer: http://rpm.greysector.net/mplayer/
"I am Grey. I stand between the candle and the star. We are Grey.
 We stand between the darkness ... and the light."
        -- Delenn in Grey Council in Babylon 5:"Babylon Squared"

More information about the MPlayer-users mailing list